uuid: 87d1d773-5611-4742-b8b0-3bf0b9c131c5
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.simple_text
    - field.storage.block_content.field_content
  module:
    - allowed_formats
    - text
    - unique_content_field_validation
third_party_settings:
  unique_content_field_validation:
    unique: false
    unique_text: ''
  allowed_formats:
    allowed_formats:
      - wysiwyg
id: block_content.simple_text.field_content
field_name: field_content
entity_type: block_content
bundle: simple_text
label: content
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
